Lucene search

K
osvGoogleOSV:CVE-2023-6564
HistoryFeb 08, 2024 - 12:15 p.m.

CVE-2023-6564

2024-02-0812:15:55
Google
osv.dev
2
cve-2023-6564
gitlab
subgroups
branch protection
security flaw

6.5 Medium

AI Score

Confidence

Low

0.0005 Low

EPSS

Percentile

15.5%

An issue has been discovered in GitLab EE Premium and Ultimate affecting versions 16.4.3, 16.5.3, and 16.6.1. In projects using subgroups to define who can push and/or merge to protected branches, there may have been instances in which subgroup members with the Developer role were able to push or merge to protected branches.

6.5 Medium

AI Score

Confidence

Low

0.0005 Low

EPSS

Percentile

15.5%